ServerEvents.recipes(event => {
	event.remove({id: "runes:arcane_rune_medium_hand"});
	event.remove({id: "runes:fire_rune_medium_hand"});
	event.remove({id: "runes:frost_rune_medium_hand"});
	event.remove({id: "runes:healing_rune_medium_hand"});
});